body{
	background:#ffffff;
	color: Black;
	font: arial;
	padding: 0px,0px;	
	/*margin:auto;*/	
	background:url(images/fon.jpg); 
	/*background-repeat:no-repeat;*/
    background-attachment:fixed;
	width: 99%;
    display: table;
	
}
div.page {
width:100%; 
z-index:2;
font-weight:bold;
/*background:url(images/3082_rivers_background.jpg); */
/*border:2px solid #555555;*/
 }
div.block {
width:1050px; 
font-weight:bold;
/*align:center;*/
margin:auto;
/*margin-top:40px; */
/*margin-left:80px; */
background-color:#ffffff; 
border:1px solid #333333;
}

div.block p {
	margin:10px 0 0 10px;  color:#000000;
	padding-left:20 px;
	position:relative;
	font-weight:lighter;
	text-indent: 20px;
	}
#text
{
	text-indent: 20px;
}
#text h2{
	color: Blue;
	font: gungsush;
	font-style: italic;
	font-weight:bold;
	text-align: center;
}
#text h3{
	color: Blue;
	font-size:22px;
	font: gungsush;
	font-style: italic;
	font-weight:bold;
	font-stretch:expanded;
	text-align:center;
}
#text h4{
	color: Blue;
	font-size:18px;
	font: arial;
	font-weight:bold;
	margin-left: 30 px;
}
#Rezume_new
{
	margin-left: 10 px;
	font-size: 12pt;
	font-style:normal;
	margin-right: 10 px;
	text-align:justify;
}
#Zvit
{
	margin-left: 15 px;
	font-size: 16 px;
	text-align:justify;
	font-style:normal;
	margin-right: 15 px;
}
#nadpis
{
	color:blue;
	font-size: 16 px;
	
	font-style: italic;
	font-weight:bold;
	text-align: center;
}
#nadpis h2
{
	color: Blue;
	font: gungsush;
	font-style: italic;
	font-weight:bold;
	text-align: center;
}
#nadpis h3
{
	color: Red;
	font-weight:bold;
	text-align: center;
	
}

#nadpis h4
{
	color: Blue;
	font-style:normal;
	font-size: 24px;
	font-weight:bold;
	position: relative;
	text-align:center;
	vertical-align:top;
	padding-left:50px;
	
}
#nadpis h5
{
	padding-left:20 px;
	position:relative;
	margin:0 auto 0 auto;
	font-weight:lighter;
	text-indent: 20px;
}
#nadpis h6{
	color:#900;
	padding-left:30px;
	text-align:center;
	font-style:normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight:bold;
	padding-top:10px;
	position: relative;	
	margin: 0 auto 0 auto;
}
#Rezum{
	color: Black;
	font-size: 18px;
	font-style:italic;
	margin-left:220px;
}
#I{
	color:Blue;
	font-size: 150%;
	font-style:inherit;
	margin-left: 15%;
	font-stretch:expanded;
}
#menu_itc {
 font-size: 20px;
 height:30px;
 
 color: #000;
 text-align:center;
 background-color: #232323; 
}
#menu_itc div {
 width:44em; 
 padding:10px;
 text-align:center;
 vertical-align:center; 
}
#menu_itc span {
 color: #999;
 background-color: #000;
 text-align:center;
 padding: 10px 18px;   
}
#menu_itc a {
 color: #e8e8e8;
 background-color: #232323;
 padding-left: 10px;
 padding-right: 10px;
 text-decoration: none;
}
#menu_itc a:hover {
 color: #ccc;	
 background-color: #000;
 border-top: 0px solid #e8e8e8;
 text-align:center;
}
.Pic
{
position: relative; 
top:8px;
}
